#brands {
  background-image: url('../../images/how-it-works/brands-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 78px;
}

#brands .brands-inner {
  padding: 54px 52px 50px 52px;
}

#brands .container {
  width: 1332px !important;
}

#brands .title {
  margin: 0 auto 26px auto;
  font-size: 35px;
}

#brands a,
#brands a:hover {
  color: #fff;
  margin-top: 34px;
  padding: 0 16px;
  height: 51px;
  line-height: 51px;
  font-size: 17px;
}

#brands .swiper-button-prev {
  left: -51px;
}

#brands .swiper-button-next {
  right: -51px;
  transform: scale(-1);
}

#brands .swiper-button-next,
#brands .swiper-button-prev {
  background-image: url('../../images/swiper-arrow.png');
  background-size: 7px 11px;
  background-position: center;
  background-repeat: no-repeat;
  width: 37.5px;
  height: 37.5px;
  border-radius: 50%;
  border: 1px solid var(--dark-gray);
  top: calc(50% + 6px);
  background-color: #fff;
}

#brands .swiper-button-next::after,
#brands .swiper-button-prev::after {
  display: none;
}

@media screen and (min-width: 768px) {

  #brands .swiper-button-next,
  #brands .swiper-button-prev {
    display: none;
  }
}

@media screen and (max-width: 576px) {
  #brands .swiper-slide img {
    max-width: 30vw;
  }

  #brands {
    margin-bottom: 0;
    margin-top: 51px;
  }

  #brands .brands-inner {
    padding: 36px 45px 40px 45px;
  }

  #brands .title {
    font-size: 23px;
    max-width: 300px;
    line-height: 28px;
    margin-bottom: -2px;
  }

  #brands a {
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    margin-top: 25px;
  }

  #brands .swiper-cont {
    margin-top: 20px;
  }
}